BLOG

Acompanhe a Mobits pelo RSS

FILTROS

desenvovimento
data

Com a chegada no novo iOS 5.1 no último dia 7, milhões de usuários atualizaram seus dispositivos para o novo sistema operacional. Porém, muitos desenvolvedores foram pegos de surpresa - para utilizar aparelhos com o novo iOS durante o desenvolvimento, é preciso instalar o novo Xcode 4.3.1, mas este só roda no Mac OS Lion. Esse post explica como utilizar o Xcode 4.2 do Snow Leopard para desenvolver com aparelhos com o iOS 5.1.

Leia mais